Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 19 Dec 2021 12:44:18 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Centerpoint Team,

Please note that i requested a refund 8 days ago through the app and no one came to pickup the items. I expected a better service from you and my refund is a full order refund not even just one item that it would get neglected. It has been now 18 days since it was delivered so I can't go to your store to refund it has 14 days have past and I wasted my time by requesting the refund through app when I could have visited a store. The app refund option seemed so easy so I went for it but I am very disappointed by your seevice. Please refund me as soon as possible. My Order number is 8116117926 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3626446